GDB (xrefs)

Public Member Functions | List of all members
tdesc_element Class Referenceabstract
Inheritance diagram for tdesc_element:

## Public Member Functions
virtual void | accept (tdesc_element_visitor &v) const =0

## Detailed Description

Definition at line 59 of file target-descriptions.c.

## Member Function Documentation

## ◆ accept()

virtual void tdesc_element::accept | ( | tdesc_element_visitor & | v | ) | const
| pure virtual

Implemented in target_desc, tdesc_feature, tdesc_type_with_fields, tdesc_type_vector, tdesc_type_builtin, and tdesc_reg.

The documentation for this class was generated from the following file:

- /tmp/gdb-8.1/gdb/target-descriptions.c